_id: 4fAgch4ut1JYPBbL
_key: '!items!4fAgch4ut1JYPBbL'
img: systems/pf1/icons/feats/unseat.png
name: Unseat
system:
  description:
    value: >-
      <p><em>You are skilled at unseating your mounted
      opponents.</em></p><p><strong>Prerequisites</strong>: Str 13, Ride 1 rank,
      @UUID[Compendium.pf1.feats.Item.0spsP9ylE3goD3jc]{Mounted Combat},
      @UUID[Compendium.pf1.feats.Item.FUW5mIXHNBBIQ1Sq]{Power Attack},
      @UUID[Compendium.pf1.feats.Item.dn2KgHFQRbuoNRx0]{Improved Bull Rush},
      base attack bonus +1.</p><p><strong>Benefits</strong>: When charging an
      opponent while mounted and wielding a lance, resolve the attack as normal.
      If it hits, you may immediately make a free bull rush attempt in addition
      to the normal damage. If successful, the target is knocked off his horse
      and lands prone in a space adjacent to his mount that is directly away
      from you.</p>
  sources:
    - id: PZO1110
      pages: 115, 136
  tags:
    - Combat
    - Mount
    - Movement
    - Offensive
    - Combat Maneuver
type: feat

